paddleslim.dist package
=======================

.. automodule:: paddleslim.dist
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.dist.single\_distiller module
----------------------------------------

.. automodule:: paddleslim.dist.single_distiller
    :members:
    :undoc-members:
    :show-inheritance:


